View Issue Details

IDProjectCategoryView StatusLast Update
0003215TechDraw[FreeCAD] Bugpublic2017-10-19 11:29
Reportersukoi26Assigned Towandererfan 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0003215: the detail view not according with the location of the view to detail
Descriptionthe detail view is nok :
- the location anchor X,Y and the view set to a scale of 1/2
- the detail view doesn’t' take in account the scale view parameter
- the detail view is shifted of the scaled factor
Steps To Reproducecreate a detail a detail view from a view scaled to 1/2
TagsNo tags attached.

Activities

sukoi26

2017-10-12 16:58

reporter  

plaque4.fcstd (94,389 bytes)

Kunda1

2017-10-12 18:14

administrator   ~0010294

@sukoi26 please do 2 more things: Open a forum thread referencing this ticket (and post the forum thread address in this ticket as well). Please copy/paste your Help > About FreeCAD > Copy to clipboard information in both ticket and forum thread. Thank you.

sukoi26

2017-10-12 19:36

reporter   ~0010295

unable to add a thread on forum : need validation from admin?

Kunda1

2017-10-16 14:23

administrator   ~0010300

@sukoi26 please post forum thread address to this ticket. thanks

Kunda1

2017-10-17 11:37

administrator   ~0010308

Forum thread: https://forum.freecadweb.org/viewtopic.php?t=24886

Kunda1

2017-10-17 11:39

administrator   ~0010309

Please post your Help > About FreeCAD > Copy to clipboard

sukoi26

2017-10-17 19:01

reporter   ~0010312

OS: Debian GNU/Linux 9.2 (stretch)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.12409 (Git)
Build type: Unknown
Branch: master
Hash: 9c2528a982eb10a5cd15af738b72d63de44d60f6
Python version: 2.7.14
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 6.9.1.oce-0.18
Locale: French/France (fr_FR)

wmayer

2017-10-19 11:29

administrator   ~0010329

https://github.com/FreeCAD/FreeCAD/commit/3d7a4b9db6df53f5a135bef907716a5adafbad42

Issue History

Date Modified Username Field Change
2017-10-12 16:58 sukoi26 New Issue
2017-10-12 16:58 sukoi26 File Added: plaque4.fcstd
2017-10-12 18:14 Kunda1 Note Added: 0010294
2017-10-12 18:15 Kunda1 Tag Attached: #post-to-forum
2017-10-12 19:36 sukoi26 Note Added: 0010295
2017-10-16 14:23 Kunda1 Note Added: 0010300
2017-10-16 14:23 Kunda1 Status new => feedback
2017-10-17 11:37 Kunda1 Note Added: 0010308
2017-10-17 11:38 Kunda1 Tag Detached: #post-to-forum
2017-10-17 11:39 Kunda1 Note Added: 0010309
2017-10-17 19:01 sukoi26 Note Added: 0010312
2017-10-17 19:01 sukoi26 Status feedback => new
2017-10-19 11:29 wmayer Assigned To => wandererfan
2017-10-19 11:29 wmayer Status new => closed
2017-10-19 11:29 wmayer Resolution open => fixed
2017-10-19 11:29 wmayer Fixed in Version => 0.17
2017-10-19 11:29 wmayer Note Added: 0010329